var greenIcon = new GIcon();
var redIcon = new GIcon();

greenIcon.image = '../img/greenMarker/image.png';
greenIcon.shadow = '../img/greenMarker/shadow.png';
greenIcon.iconSize = new GSize(32,41);
greenIcon.shadowSize = new GSize(53,41);
greenIcon.iconAnchor = new GPoint(16,41);
greenIcon.infoWindowAnchor = new GPoint(16,25);
greenIcon.printImage = '../img/greenMarker/printImage.gif';
greenIcon.mozPrintImage = '../img/greenMarker/mozPrintImage.gif';
greenIcon.printShadow = '../img/greenMarker/printShadow.gif';
greenIcon.transparent = '../img/greenMarker/transparent.png';

redIcon.image = '../img/redMarker/image.png';
redIcon.shadow = '../img/redMarker/shadow.png';
redIcon.iconSize = new GSize(32,41);
redIcon.shadowSize = new GSize(53,41);
redIcon.iconAnchor = new GPoint(16,41);
redIcon.infoWindowAnchor = new GPoint(16,25);
redIcon.printImage = '../img/redMarker/printImage.gif';
redIcon.mozPrintImage = '../img/redMarker/mozPrintImage.gif';
redIcon.printShadow = '../img/redMarker/printShadow.gif';
redIcon.transparent = '../img/redMarker/transparent.png';